Imagick::getImageFormat
Imagick::getImageGeometry
The Imagick class
PHP Manual

# Imagick::getImageGamma

(No version information available, might be only in CVS)

Imagick::getImageGamma — Gets the image gamma

### Description

float Imagick::getImageGamma ( void )
Warning

This function is currently not documented; only its argument list is available.

Gets the image gamma.

### Return Values

Returns the image gamma on success, throws ImagickException on failure.

Imagick::getImageFormat
Imagick::getImageGeometry
The Imagick class
PHP Manual